
QGIS Application - Bug report #12100

in QGIS master field calculator opens by default on the function editor

2015-01-30 10:52 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20295

Description

Does not seems the best choice.

PS

what is about that vertical red line that shows in the function editor?

Associated revisions

Revision 9de6ae9f - 2015-02-05 12:51 AM - Nathan Woodrow 

Fix #12100 - Expression tab by default

History

#1 - 2015-02-04 02:22 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

#2 - 2015-02-04 02:23 PM - Nathan Woodrow

I will fix this today.  The red line is a 90 column guide line that most people stick too when using Python.

#3 - 2015-02-04 03:52 PM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"9de6ae9f3f98374e3e6c8ea93c0ae805b890e4e6".
